Subject: Re: CCL:Freezing atoms-modredundant

From: Aaron Deskins <ndeskins_at_ecn.purdue.edu>
Date: Wed, 04 Jun 2003 15:06:25 -0500

Thanks for the replies. I think I found the problem. I needed the Nosymm 
  keyword for the optimization to work properly. Thanks again!

Aaron Deskins wrote:
> Hello all,
>   I have (hopefully) a relatively simple question. I'm trying some 
> simple test calculations using Gaussian 98, but am running into a little 
> problem freezing atom positions. Essentially I want to freeze a few 
> atoms, and allow others to relax. Below is a test file. The problem I 
> see is that the geometry optimization algorithm moves all atoms to the 
> same location on first pass and subsequently causes the program to 
> crash. I've tried different atoms and arrangements with no luck. Any 
> suggestions?  Thank you
> 
> 
> # opt(maxcycle=200,modredundant) hf/lanl2dz scf(diis,maxcycle=300)
> 
> Title Card Required
> 
> 0  3
> c 0.0000000000 0.0000000000 0.0000000000
> c 2.7718585823 0.0000000000 0.0000000000
> c 0.0000000000 2.7718585823 0.0000000000
> c 2.7718585823 2.7718585823 0.0000000000
> 
> 1 f
> 2 f
> 3 f
> 
> 
> 

-- 
Aaron Deskins
Graduate Student
Chemical Engineering
Purdue University